@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,300,600,400&subset=latin,latin-ext);

body {

	margin: 0;
	padding: 0;
	font-family: 'Open Sans';

}

p {

	text-align: justify;
	line-height: 1.5em;

}

a {

	color: inherit;

}

hr {

	height: 1px;
	border: none;
	background: rgb(220,220,220);

}

.center {

	margin: 0 auto;
	width: 1200px;

}

.reverse {

	unicode-bidi: bidi-override;
    direction: rtl;

}

.poppup {
	
	display: none;
	position: fixed;
	width: 250px;
	height: 40px;
	border-radius: 5px;
	left: 50%;
	top: 50%;
	margin-top: -20px;
	margin-left: -125px;
	z-index: 12;
	line-height: 40px;
	text-align: center;
	
	-moz-box-shadow: 0 1px 6px rgba(200,200,200,0.3);
	-ms-box-shadow: 0 1px 6px rgba(200,200,200,0.3);
	-webkit-box-shadow: 0 1px 6px rgba(200,200,200,0.3);
	box-shadow: 0 1px 6px rgba(200,200,200,0.3);
	
}

#success {
	
	background: rgb(0,150,0);
	
}

#failure {
	
	background: rgb(200,0,0);
	
}

#overlay {

	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	z-index: 1001;

}

.large_detail {

	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10000;
	padding: 5%;
	box-sizing: border-box;
	top: 0;

}

.large_detail div.close {

	position: absolute;
	top: 0;
	left: 100%;
	margin-left: -65px;
	margin-top: 10px;
	height: auto;
	width: auto;
	cursor: pointer;
	padding: 20px;
	z-index: 3;
	font-size: 20px;
	color: rgb(100,100,100);

}

.large_detail > div {

	position: relative;
	height: 100%;
	text-align: center;

}

#member_detail {

	background: rgba(150,150,150,0.5);

}

#member_detail > div {

	background: rgb(255,255,255);
	border: 1px solid rgb(200,200,200);
	color: rgb(50,50,50);

}

#member_detail > div > .text {

	margin-top: 50px;

}

#photo_detail {

	background: rgba(0,0,0,0.5);

}

#photo_detail > div {

	background: rgb(0,0,0);
	border: 1px solid rgb(30,30,30);
	font: 0/0 a;

}

#photo_detail > div:before {   

    content: ' ';
    display: inline-block;
    vertical-align: middle;  
    height: 100%;

}

#photo_detail #loading {

	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -50px;
	font-family: 'Open sans';
	font-weight: 100;
	font-size: 30px;
	color: rgb(255,255,255);
	z-index: 1;

}

#photo_detail > div > .main_photo {

	position: relative;
	max-width: 100%;
	max-height: 100%;
	top: auto;
	cursor: default;
	z-index: 1;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	z-index: 2;

}

#photo_detail > div > img {

	position: absolute;
	top: 50%;
	cursor: pointer;	
	z-index: 3;
	padding: 0 10px;

}

#photo_next {

	left: 100%;
	margin-left: -60px;
	margin-top: -27px;

}

#photo_back {

	left: 0%;
	margin-left: 20px;
	margin-top: -27px;
	
}

#top_bar {

	position: fixed;
	top: 0;
	left: 0;
	height: 65px;
	width: 100%;
	background: rgb(0,0,0);
	z-index: 1000;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.75);

}

#top_bar > .menu_btn, nav > div .menu_btn {

	display: inline-block;
	width: 44px;
	height: 44px;
	border-radius: 22px;
	margin: 10px 5px 10px 17px;
	background-image: url('../images/menu.png');
	cursor: pointer;

}

#top_bar > .menu_btn:hover {

	background-color: rgb(45,45,45);

}

nav {

	background: rgb(255,255,255);
	position: fixed;
	width: 280px;   /* pokud zmenim, tak musim zmenit i v general.js */
	height: 100%;
	top: 0;
	left: -280px;
	z-index: 1002;
	overflow-y: auto;

}

nav > div {

	height: 65px;
	border-bottom: solid 1px rgb(240,240,240);
	margin-bottom: 10px;

}

nav > div .menu_btn {

	background-image: url('../images/menu_d.png');

}

nav > div .menu_btn:hover {

	background-color: rgb(230,230,230);

}

nav > a {

	display: block;
	font-size: 0.9em;
	color: rgb(30,30,30);
	text-decoration: none;
	padding: 15px 0 15px 20px;
	-webkit-transition: background 0.2s;
    transition: background 0.15s;

}

nav > a:hover {

	background: rgb(230,230,230);

}



#content #intro {

	background-image: url('../images/intro.jpg');
	height: 450px;
	color: rgb(255,255,255);
	text-shadow: 0px 0px 7px rgb(0, 0, 0);
	font-size: 1.7em;
	background-position: 50%;

}

#content #intro > div {

	padding-top: 175px;
	text-align: center;

}

#content #intro > div > div {

	margin-top: 10px;

}

#content #intro > div > div.comming_soon {

	margin-top: 50px;
	font-size: 0.6em;
	display: inline-block;
	padding: 15px;	
	position: relative;
	z-index: 0;
	border-radius: 10px;
	border: 1px solid rgb(80,80,80);

}

#content #intro > div > div.comming_soon::after {

	content: '';
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
	background-image: url('../images/intro.jpg');
	z-index: -1;
	background-position: 50% 80px;

	-webkit-filter: blur(3px);
  	-moz-filter: blur(3px);
  	-o-filter: blur(3px);
 	-ms-filter: blur(3px);
 	filter: blur(3px);

}

#content > section {

	margin: 0;
	display: block;
	padding: 10px 0;

}

#content > section:first-of-type {

	padding-top: 50px;

}

#content > section.light {

	color: rgb(50,50,50);
    background: rgb(245,245,245);
    
}

#content > section.dark {

	color: rgb(220,220,220);
    background: rgb(10,10,10);
    
}

#content > section > .center {

	background: inherit;

}

#content > section header {

	margin: 50px 0 0 0;
	border-top: solid 1px;
	text-align: center;
	background-color: inherit;

}

#content > section header > h1 {

    display: inline;
	position: relative;
	top: -0.70em;
	padding: 0 1em;
	background: inherit;
	font-size: 1.5em;
	margin: 0.83em 0;
	text-transform: uppercase;

}

#content > section > div > div {

	margin: 30px 0;

}

#content > section > div > div:after {

	content: "";
    display: table;
    clear: both;

}

#content > section > div h2 {

    margin-top: 50px;
	text-align: center;

}

#content > section > div > div > p {

   	text-align: center;
	line-height: 1.5em;
	font-size: 1.1em;

}

#content > section .member, #content > section .contact {

	width: 50%;
	box-sizing: border-box;
	float: left;
	margin-bottom: 30px;
	padding-left: 80px;

}

#content > section .member:nth-child(even), #content > section .contact:nth-child(even) {
	
	padding-left: 130px; 
    
}

#content > section .member img {

	margin-bottom: 30px;
	height: 120px;
	border-radius: 60px;

}

#content > section .member p {

	margin: 0 50px 9px 160px;
	text-align: left;

}

#content > section .member h3 {

	cursor: pointer;

}

#content > section .member h3:hover {

	text-decoration: underline;

}

#content > section .image_add {

	margin-bottom: 75px;

}

#content > section .gallery {

    margin-bottom: 50px;
    font-size: 0;
    padding-left: 20px;

}

#content > section .gallery h3 {

    text-align: center;
    font-weight: 100;
    margin: 0 0 10px 0;
    font-size: 18px;

}


#content > section .gallery input {

	font-size: 0.5em;
	font-weight: 100;
	padding: 7px !important;
	width: 50%;

	box-sizing: border-box; 

}

#content > section .photo {

	position: relative;
    display: inline-block;
	margin-right: 20px; 
	margin-bottom: 18px;
	line-height: 0;
	background: rgb(20,20,20);
	overflow: hidden;
	cursor: pointer;

}

#content > section .photo > img {

	margin-right: 0px;
	float: none;
    display: block;
	height: 200px;
	
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 1px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);

}

#content > section .photo .image_delete, #content > section .gallery .gallery_delete {

	text-align: center;

}

#content > section .photo .image_delete {

	font-size: 12px;

	position: absolute;
	top: 0;
	left: 0;
	line-height: 31px;

	width: 31px;
	height: 31px;

}

#content > section .gallery .gallery_delete { 

	padding: 8px !important; 
	margin-left: 10px;
	cursor: pointer;
	font-size: 1em;
	font-weight: 100;

}

#content > section .erase:hover, #seznam .remove:hover, #content > section .photo .image_delete:hover, #content > section .gallery .gallery_delete:hover {

	background: rgb(255,75,75);

}

#content > section .erase, #seznam .remove , #content > section .photo .image_delete, #content > section .gallery .gallery_delete {

	background: rgb(200,25,25);
	color: rgb(0,0,0);
	-webkit-transition: background 0.1s;
    transition: background 0.1s;
    cursor: pointer;

}

#content > section .image_add > input, #content > section .image_add > select {

	font-weight: 100;
	margin-bottom: 15px;

}

#content > section .image_add > select {

	padding: 2px 3px !important;

}

#content > section .image_add > select option {

	background: rgb(20,20,20);

}

#upload {

	border-radius: 0px !important;
	background: rgb(30,70,0) !important;
	border-color: rgb(30,70,0) !important;
	padding: 7px 13px !important;
	color: rgb(0,0,0) !important;
}

#upload, #reset {

	cursor: pointer;
	-webkit-transition: background 0.1s, border-color 0.1s;
    transition: background 0.1s, border-color 0.1s;

}

#reset:hover {

	background: rgb(20,20,20) !important;

}

#upload:hover {

	background: rgb(50,90,0) !important;
	border-color: rgb(50,90,0) !important;

}

#seznam {

	min-height: 100px;
	background: rgb(20,20,20);
	margin: 5px 0 20px 0;
	padding: 4px 10px;

	box-sizing: border-box;

}

#seznam > div {

	position: relative;
	background: rgb(0,0,0);
	margin: 6px 0;
	font-size: 0;

}

#seznam .progress {

	background: rgb(75,100,255);
	position: absolute;
	top: -2px;
	left: 0;
	height: 2px;

}

#seznam .name, #seznam .remove, #seznam .size {

	display: inline-block;
	padding: 7px 10px;
	overflow: hidden;
	font-size: 16px;

}

#seznam .name {

	width: 40%;

}

#seznam .size {

	width: 25%;

}

#seznam .remove {

	float: right;
	font-weight: 100;

}

#content > section .fb-video, #content > #fan_club img  {

	float: left;
	max-width: 30%;
	min-height: 100px;
	margin: 0 1.5%;
	margin-bottom: 50px;

}

#content > #fan_club {

	text-align: center;

}

#content > section .contact {

	margin-bottom: 0px;

}

#content > section img {

	float: left;
	margin-right: 30px;

}

#content > section .contact p, #content > section .contact h3 {

	width: 250px;
	margin: 0 0 0 160px;

}

#content > section .contact h3 {

	margin-bottom: 15px;

}

#content > section .item {

	margin: 15px 0;
	line-height: 1.5em;

}

#content > section .date {

	width: 150px;
	margin-left: 0px !important;
	float: left;
	border: none !important;
	font-weight: 700;
	text-align: right
	
}

#content > section .item > div {

	margin-left: 200px;
	padding-bottom: 10px;
	border-bottom: solid 2px rgb(20,20,20);

}

#content > section .item > div::after {

	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;

}

#content > section .item:last-of-type > div {

	border-bottom: none;

}

#content > section .item textarea, #content > section .item input, #content > section .gallery input, #content > section .image_add > input, #content > section .image_add > select {

	background: none;
	border: solid 2px rgb(50,50,50);
	border-radius: 3px;
	font-family: inherit;
	font-size: 1em;
	color: inherit;
	padding: 3px 5px;

	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

}

#content > section .item > div > div {

	margin-right: 50px;

}

#content > section .item textarea, #content > section .item input {

	display: block;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	
}

#content > section .item input {

	text-align: right;

}

#content > section .item .item_button {

	width: 35px;
	display: block;
	height: 35px;
	float: right;
	border-radius: 35px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 10px;

}

#content > section .erase {

	font-weight: 700;
	font-size: 1.5em;
	line-height: 31px;

}	

#content > section .add {

	background: rgb(30,70,0);
	color: rgb(0,0,0);
	font-weight: 700;
	font-size: 1.5em;
	line-height: 35px;

}

 #content > section .band > div > p {

	line-height: 1.5em;
	font-size: 1.1em;

}

#content > section .band {

    margin-top: 50px;

}

#content > section .band h3 {

    text-align: center;

}

#content > section .band.left > img {

   float: left;
   margin: 10px 30px 0 20px;

}

#content > section .band.right > img {

   float: right;
   margin: 10px 20px 0 30px;

}

#content > section .hidden {

	opacity: 0;
	overflow: hidden;
	position: absolute;
	visibility: hidden;

}

#content > section .shadow_bar {
    
    position: relative;
    height: 250px;
    margin-top: -250px;
    z-index: 2;

    border-bottom: solid 2px rgb(20,20,20);

}

#content > section .shadow_bar.gradient {
    
    background: -moz-linear-gradient(top,  rgba(10,10,10,0) 0%, rgba(10,10,10,1) 90%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(10,10,10,0) 0%,rgba(10,10,10,1) 90%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(10,10,10,0) 0%,rgba(10,10,10,1) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

}

#content > section .unroll_button {

    position: relative;
    width: 46px;
    height: 46px;
    background: rgb(20,20,20);
    border-radius: 23px;
    margin: -23px auto 0 auto;
    z-index: 3;
    cursor: pointer;

    -webkit-transition: background 0.1s;
    transition: background 0.1s;

}

#content > section .unroll_button:after, #content > section .unroll_button:before {

	top: 42%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;

}

#content > section .unroll_button:after {

	border-color: transparent;
	border-top-color: rgb(20,20,20);
	border-width: 10px;
	margin-left: -10px;

	-webkit-transition: border-top-color 0.1s;
    transition: border-top-color 0.1s;

}
#content > section .unroll_button:before {

	border-color: transparent;
	border-top-color: rgb(100,100,100);
	border-width: 12px;
	margin-left: -12px;

	-webkit-transition: border-top-color 0.1s;
    transition: border-top-color 0.1s;

}

#content > section .unroll_button:hover {

	background: rgb(40,40,40);
	
}

#content > section .unroll_button:hover:after {

	border-top-color: rgb(40,40,40);
	
}

#content > section .unroll_button:hover:before {

	border-top-color: rgb(230,230,230);
	
}

#scrollToTop{

    position:fixed;
    z-index: 9999;
	top: 100%;
	margin-top: -100px;
	right: 20px;
	display:none;
	width: 60px; 
	height: 60px; 
	border-radius: 60px;
	cursor: pointer;
	border: solid 1px rgb(150,150,150);
	font-weight: 100;
	font-size: 0.8em;
	line-height: 60px;
	text-align: center;
	color: rgb(150,150,150);

}

#scrollToTop:hover{

	text-decoration:none;

}

footer {

   background: rgb(0,0,0);
   font-size: 0.9em;
   color: rgb(230,230,230);
   padding: 5px 0;

}

footer a {

   color: rgb(230,230,230);

}

footer form {

	float: right;
	margin-bottom: 0px;

}

#login, #logout {

	float: right;

}

#logout {

	background: none;
	border: none;
	font: inherit;
	cursor: pointer;
	text-decoration: underline;

}

@media (max-width: 1250px){

	.center {
	
		width: 100%;
		padding: 0 50px;
		box-sizing: border-box;
			
	}
        
}

@media (max-width: 1000px){

	#scrollToTop {

		visibility: hidden;

	}

	.center {
	
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
			
	}
        
}

@media (max-width: 1150px){

	#content > section .member:nth-child(even), #content > section .contact:nth-child(even) {
	
		padding-left: 60px; 
	    
	}

	#content > section .member, #content > section .contact {

		padding-left: 60px;

	}

}

@media (max-width: 1000px){

	#content > section .member:nth-child(even), #content > section .contact:nth-child(even) {
	
		padding-left: 30px; 
	    
	}

	#content > section .member, #content > section .contact {

		padding-left: 30px;

	}

}	

@media (max-width: 900px){

	#content > section .member:nth-child(even), #content > section .contact:nth-child(even) {
	
		padding-left: 0px; 
	    
	}

	#content > section .member, #content > section .contact {

		padding-left: 0px;

	}

	#content > section .member p {

		margin-right: 20px;

	}

}	

@media (max-width: 850px){


	#content > section .member, #content > section .contact {

		float: none;
		margin: 50px auto 0 auto;
		width: 80%

	}

	#content > section .member img, #content > section .contact img {

		max-width: 120px;
		width: 25%;
		height: auto;

	}

	#content > section .contact p, #content > section .contact h3 {

	    width: 65%;
	    margin: 0 0 0 30%;
	    
	}

	#content > section .member p {

		margin-right: 0px;

	}

	#content > section .gallery input { 

		width: 75%;

	}
	
	#content > section .fb-video {

		float: none;
		max-width: 50%;

	}

}	

@media (max-width: 650px){

	#content > section .member p {

		margin-left: 32%;

	}

}

@media (max-width: 550px){

	#content > section .member, #content > section .contact {

		width: 100%

	}
	
    #content > section .fb-video, #content > #fan_club img  {

		float: none;
		max-width: 70%;
		margin: 0 1.5%;
		margin-bottom: 20px;

	}

}	

@media (max-width: 450px){

	#content > section .member img, #content > section .contact img {

		display: none;

	}

	#content > section .contact p, #content > section .contact h3 {

	    width: 100%;
	    margin: 0 0 0 20px;
	    
	}

	#content > section .member p {

		width: 100%;
		margin-left: 10px;

	}

}	

@media (max-width: 500px){

	#content > section .gallery h3 {

		text-align: left;

	}

	#content > section .gallery input { 

		width: 245px;

	}


	.center {
	
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
			
	}

	#content > section .date {

		width: auto;
		float: none;
		
	}

	#content > section .item > div {

		margin-left: 0px;

	}

	#content #intro img {

		width: 100%;

	}

	#content #intro {

		height: 450px;
		font-size: 1.4em;

	}

	#content #intro > div {

		padding-top: 175px;

	}

	#content #intro > div > div.comming_soon {

		font-size: 0.7em;

	}

	#content > section .band.left > img {

		display: block;
	    float: none;
	    margin: 10px auto 0px auto;

	}

	#content > section .band.right > img {

	   display: block;
	   float: none;
	   margin: 10px auto 0px auto;

	}
        
}





